/*

Theme Name: vipress-prog

Theme URI: http://wp207.net/themes/vipress

Author: Jerry Song

Author URI: http://

Description: vipress-prog is a child theme of VIPRESS ;

Template: vipress 

Version: 0.1
License: GNU General Public License

Tags: dark, light, one-column, two-columns, right-sidebar, fluid-layout, custom-header, custom-menu, featured-images, translation-ready

Text Domain: vipress-prog

*/

@import url("../vipress/style.css");

/* =Theme customization starts here
--------------------------------------------------------------*/ 
div.content_content p{
  font-size: 16px;
  line-height: 26px;
}

div.jp-interface ul.jp-controls li a,a:hover{
  transition : all 0s;
  -webkit-transition : all 0s;
}

ul.jp-toggles li a {
  transition : all 0s;
  -webkit-transition : all 0s; 
}

/*----------------header-top-menu-----------------*/
.link-left{
	padding-top: 8px;
	font-size: 16px;
	color: #333;

}

.link-left a {
    color: #333;
    /*margin-left: 35px;*/
   margin-left: 20px;
}

.header-line-right {
	float: right;
	padding-top: 8px;
	font-size: 16px;
	color: #333;
	width: 290px;
}

#social-list-top {
	float: right;
}

.header-line-1-right a {
	color: #333;
	margin-right: 10px;
	margin-left: 10px;
}

.header-line-1-right {
	float: right;
	padding-top: 8px;
	font-size: 16px;
	color: #333;
    width: 290px;
}

.top_menu_full {
	height: 38px;

}

.top-social-icons {
    float: right;
    margin-right: 40px;  
    margin-top: 8px; 
}

.top-social-icons a {
	font-size: 12pt;
}
/*-----------专题报道栏--------------*/
div.ppst {
  margin-bottom: 10px;
  margin-top: 10px;
  margin-left: 30px;
  width: 1079px;
  height: 30px;
  border: 1px #ABCCF9 solid;
  border-top: none;
  background: url("images/search-bar.png") repeat-x;
  font: 14px "宋体", PSimSun, Simsun,PMingLiu ; color:#454545; 
}

span.pp-label{
  display: block;
  margin-left: 10px;
  width: 70px;
  float: left;
  margin-top: 7px;
  color: #D15119 !important;
  font-weight: bold;
}

div.program-promo{
  width: 300px;
  margin-top: 7px;
  float: left;
  overflow: hidden;
  height: 18px;
}

div.special-topic {

}

ul {
  padding-left: 0px;
}

div.special-topic ul li {
  float: left;
  margin-right: 8px;
  margin-top: 7px;
  width: 110px;
  overflow: hidden;
  height: 18px;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
}

#hcol-tab td{
text-align: center;
line-height: 30px;
color: #374da0;
border-right: 1px #a8cbf9 solid;
}

a.specialeffects:hover {
   background-color: #FFFF00;
   
}

#notic {
  text-align:right;
}

#cat_topic {
  margin: 0px auto;
  position: relative;
  width: 1080px;
  padding-top: 30px;
  padding-right: 30px;
  padding-left: 30px;
  padding-bottom: 0px;
}

#cat_topic_list {
  width: 320px;
  float: right;
  position: relative;
}

.post_title_list {
  padding-left: 25px;
}

.people_center_info {
  float:right;
  padding-right: 40px;
}

.people_title {
  height:80px;
  background-color: #D8D8D8 ;
  line-height: 80px;
  overflow: hidden;
  text-align:center;
  font-size:25px;
  font-weight:bold;
}

.people_description {
  height:200px;
  margin-top:10px;
  background-color: #D8D8D8 ;
  overflow: auto;
}

.people_contact {
  height:84px;
  margin-top:10px;
  background-color: #D8D8D8 ;
  font-size: 14px;
  padding: 10px;
  /*font-weight:bold;*/
} 

.people_contact p {
  margin:0;
  /*padding-top:10px;*/
}
.BVSidebarSlideShow{
  height: 250px;
}

.header-ad {
  margin: 0 5px;
  float: right;
  text-align:center;
}

.header-ad p {
  height: 98px;
  line-height: 98px;
  margin: 0;
}

.header-ad p:before {
  visibility:hidden;
}

.header-ad p img {
  vertical-align:middle;
}

/*
 * below css is for donate button on program page
 */
div#soh-paypal-donate-div {
  margin-top: 10px;
  margin-bottom: 10px;
  border-bottom: 6px solid #ccc;
  padding-bottom: 5px;
}

div#paypal-select-amount {
  float:left
}

div#paypal-input-amount {
  float: left;
  display:none;
}

div#paypal-input-amount input[name=amount] {
  height: 20px;
  margin-top: 2px;
  margin-right:5px;
  padding: 0px; 
}

input.paypal-button {
  float:left
}

div.donate-desc {
  margin-bottom: 5px;
  font-weight: bold;
  color: #005EC1;
  font-size: 13pt;
}
div.donate-desc2 {
  font-size: 12px;
  color: #005EC1;
  margin-top: 2px;
}

.page-links {
	clear: both;
	line-height: 1.714285714;
	font-size: 16px;
	height: 50px;
	text-align: center;
	margin-top: 25px;
}

.page-links a {
	background:#E8E8E8; 
	color:#000; 
	margin-left:0.6em; 
	margin-right:0.6em;
	padding:0.5em 0.7em; 
	text-decoration:none;
}

.hosts_guests_info {
  font-size: 1.2em;
}
/**
 * end
 */

article .top-title {
	text-align: center;
}

article .bottom-title {
	text-align: center;
}

div.poller_master_question {
	font-size: 12pt;
}

#v2015_newsletter {
  margin-top: 10px;
  padding: 10px 0;
  background: none repeat scroll 0 0 #d5d5d5;
  clear: left;
  color: #fff;
  font: 14px Helvetica,Arial,sans-serif;
}

#mc_embed_signup {
  background: #d5d5d5;
  color: #fff;
  clear: left;
  font: 14px Helvetica, Arial, sans-serif;
}

#mc_embed_signup form {
  display: block;
  position: relative;
  text-align: left;
  padding: 0 0 0 3%;
}

#mc_embed_signup .title {
  font-weight: 700;
  font-size: 2em;
  width: 99%;
  text-align: center;
  color: #d31b1b;
  margin: 10px 10px 10px 0px;
  display: inline-block;
}

#mc_embed_signup .slogan {
  font-weight: 400;
  padding: 0;
  margin: 5px 0 15px 0;
  font-size: 1.2em;
  color: #fff;
  text-align: center;
  /*float: right;*/
  display: inline-block;
  width: 99%;
  color: #d31b1b;
}

#mc_embed_signup .mc-field-group {
  clear: left;
  position: relative;
  width: 96%;
  padding-bottom: 1%;
  min-height: 15px;
  display: inline-block;
}

#mc_embed_signup input[placeholder] {
  color: #999999;
}

#mc_embed_signup input[type="email"] {
  width: 75%;
  padding: 8px 0;
  margin-right: 5px;
  text-indent: 2%;
  display: inline-block;
}

#mc_embed_signup input[type="submit"] {
  margin: 0px 0px 0px 10px;
  color: #565656;
  text-align: center;
  background: #BEF93E;
}

#mc_embed_signup .button {
  clear: both;
  background-color: #aaa;
  border: 0 none;
  border-radius: 4px;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  font-size: 1.5em;
  font-weight: bold;
  height: 34px;
  line-height: 34px;
  margin: 5px 5px 10px 0;
  padding: 0 15px;
  text-align: center;
  text-decoration: none;
  vertical-align: top;
  white-space: nowrap;
  width: auto;
}

#mc_embed_signup h4 {
  font-weight: 700;
  padding: 0;
  margin: 15px 0;
  font-size: 0.85em;
  color: #d31b1b;
  text-align: center;
  clear: both;
}

#mc_embed_signup h4:before, #mc_embed_signup h4 before {
  content: "";
  position: absolute;
  bottom: 1px;
  left: 220px;
  width: 9px;
  height: 13px;
  background: url(images/email-www2.png) no-repeat 0px -40px;
  background-size: 400px 400px;
}

#mc_embed_signup .title:before, #mc_embed_signup .title before {
  content: "";
  position: absolute;
  top: 13px;
  left: 230px;
  width: 34px;
  height: 26px;
  background: url(images/email-www2.png) no-repeat 0px 0px;
  background-size: 400px 400px;
}

#qrbox #wechatshare {
	background: #000;
	position: fixed;
	z-index: 1;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
/*  filter: alpha(opacity=60);
  -moz-opacity: 0.6;*/
  opacity: 0.6;
}

#qrbox #panelbox {
	/*position: relative;*/
	text-align: center;
	background: #fff;
	width: 580px;
	height: 320px;
	padding-top: 40px;
	left: 35%;
	top: 25%;
	position: fixed;
	z-index: 2;
	border-radius: 15px;
}

.share-to-wechat{
	text-align: center;
}

#qrbox #panelbox h3 {
	font-size: 15px;
	color: #78AB00;
	margin-bottom: 20px;
}

/**
 * responsive 
 */

@media screen and (min-width: 1025px) and (max-width: 1140px){
  div.ppst,.soh-block{ width: 924px; }
  div.side{ width: 242px; }
  .right-list div{ width: 200px !important; }
}
@media screen and (min-width: 985px) and (max-width: 1024px){
  div.ppst,.soh-block{  width: 824px; }
  div.side{ display: none; }
  div.middle{
    margin: auto;
    float: none !important;
    border: 0 !important;
  }
}
@media screen and (min-width: 769px) and (max-width: 984px){
  div#primary{ display: none; }
  div.ppst,.soh-block{ width: 688px; }
  div.side{ display: none; }
  div.middle{
    margin: auto;
    float: none !important;
    border: 0 !important;
  }
}
@media screen and (max-width: 480px){
  div#primary{ display: none; }
  .jp-jplayer { height: 0px!important; }
  div.middle{ width: 260px; height: 400px!important; } 
  div.side{ display: none; }
  .soh-block{
    font: 12px "宋体", PSimSun, Simsun,PMingLiu;
  }
  .middle-header{ font-size: 30px!important; }
  div.jp-audio { width: 100%; }

}
@media screen and (min-width: 480px) and (max-width: 768px){
    div#primary{ display: none; }
    .jp-jplayer { height: 0px!important; }
    div.middle{ width: 378px; height: 350px!important; }
    div.ppst{
    width: 378px;
    height: 97px;
    background: lightblue;
    border: 0;
    }
    span.pp-label{ float: none; padding-top: 7px;}
    .soh-block{ width: 378px; }
    div.side{ display: none; }
    #mc_embed_signup .title:before, #mc_embed_signup .title before {
      left: 70px;
    }
    #mc_embed_signup h4:before, #mc_embed_signup h4 before {
      left: 55px;
    }
    #mc_embed_signup input[type="email"] {
      width: 60%;
    }
    #mc_embed_signup input[type="submit"] {
      margin: 0px 0px 0px 0px;
    }
    li.wechat_share {display: none; }

    div.jp-audio { width: 100%; }

    /*response jquery player width*/
    div.jp-audio ul.jp-controls { width: 340px;}
    div.jp-audio div.jp-type-single div.jp-progress{ width: 136px;  }
    div.jp-audio div.jp-type-single a.jp-mute, div.jp-audio div.jp-type-single a.jp-unmute{  margin-left: 160px; }
    div.jp-audio div.jp-volume-bar { left: 280px; }
    div.jp-audio div.jp-type-single div.jp-time-holder{ width: 136px; }
    div.jp-current-time, div.jp-duration { width: 40px; }
}
@media screen and (max-width: 479px){
  div.ppst{
    width: 260px;
    height: 127px;
    background: lightblue;
    border: 0;
  }
  span.pp-label{ float: none; padding-top: 7px;}
  .soh-block{ width: 260px; }
	#mc_embed_signup .title:before, #mc_embed_signup .title before {
		left: 40px;
	}
	#mc_embed_signup h4:before, #mc_embed_signup h4 before {
		left: 25px;
	}
	#mc_embed_signup input[type="email"] {
		width: 99%;
	}
	#mc_embed_signup input[type="submit"] {
		margin: 20px 0px 0px 90px;
	}
	li.wechat_share {display: none; }
  
  /*response jquery player width*/
  div.jp-audio ul.jp-controls { width: 220px;}
  div.jp-audio div.jp-type-single div.jp-progress{ width: 136px; left: 60px; top: 80px; }
  div.jp-audio div.jp-type-single a.jp-mute, div.jp-audio div.jp-type-single a.jp-unmute{  margin-left: 40px; }
  div.jp-audio div.jp-volume-bar { left: 160px; }
  div.jp-audio div.jp-type-single div.jp-time-holder{ width: 136px; left: 60px; top:100px;}
  div.jp-current-time, div.jp-duration { width: 40px; }  
  div.jp-audio div.jp-type-single div.jp-interface {  height: 130px;  }
}